@import url("https://use.typekit.net/yms5sng.css");

/* CSS Document * Update für barbiero.de * */


body {
	font-family: "brandon-grotesque",sans-serif !important;
}

/* Angepasste Schriftgrößen für Brandon Grotesque */

p { font-size: 1.4em; }
.seres-pub * { font-size: 20px !important; }
.seres-pub .seres-pub-h1 { font-size: 25px !important; }
.testimonial_columns_text_carousel_caption>p, .testimonial_columns_text_carousel_caption>h4, .testimonial_columns_text_carousel_caption>a, .testimonial_columns_text_carousel_caption>a:visited { font-family: "brandon-grotesque",sans-serif !important; }
.testimonial_columns_text_carousel_caption>a, .testimonial_columns_text_carousel_caption>a:visited { font-size: 1.2em; }
.block .line p { font-size: .9em !important; }
.block .line { font-size: 1.4em; }
#modal-impressum p { font-size: 1.4em; }
p.txt-barbiero { font-size: 1.4em !important; }


.full-width-100 {
	width: 100% !important;
}

span.madelove {
    display: inline-block;
    padding: 15px 40px;
    color: white;
}

.opening {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 150px;
}

.header-fixed {
	position: fixed; width: 100%; top:0;
	background: rgba(0, 0, 0, 0.75);
    z-index: 999;
}
/* YK */
.block{
    float: left;
    border: 10px solid #fff;
    height: auto;
    min-height: 100px;
    margin-bottom: 20px;
}
.block .block_head{
    padding: 20px 14px 20px 30px;
    font-size: 17pt;
    font-weight: bold;
    text-transform: uppercase;
}
.block .head_rline{
    position: absolute;
    top: 0px;
    right: 0px;
    border-left: 2px solid #FFF;

}
.block .line{
    border-top: 2px solid #FFF;
    padding: 20px 14px 20px 30px;
    font-size: 14pt;
    font-weight: bold;
}
.block .line p {
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}
.block .line .right{
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 20px 14px 20px 30px;
    font-size: 20pt;
}
.block .line .right span{
    background-color: #000;
    padding: 3px;
    border-radius: 10px;
}
.offnungszeiten{
    float: left;
    border: 10px solid #000;
}

.price-table {
	min-height: 91px !important;
}

.price-table2 {
	min-height: 101.1px !important;
}

/* PRODUCT SLIDER */

#slider-products {
	width: 100%;
	position: relative;
}

#images-products {
	width : 4800px;
	height: 500px;
  	margin: 115px 0 0;
	overflow: hidden;
	animation: slide 10s infinite ease-in-out;
}

#images-products img {
	float: left;
}

.slider-width { width: 100% !important; padding: 40px 0; }

.text-regional-products {
    width: 60%;
    margin: 30px 30px 20px 30px;
	
	box-shadow: 0 0 30px -3px #000;
	-webkit-box-shadow: 0 0 30px -3px #000;
	-moz-box-shadow: 0 0 30px -3px #000;
	-o-box-shadow: 0 0 30px -3px #000;
}

img.barbiero-products {
	width: 60%;
    margin: 5px 70px;
    float: right;
}

.padding-trenner {
    margin: 115px 0;
}

.d-display {
	display:none;
}

/* BUTTON */

.button {
    width: 60%;
    background: #fff;
    padding: 15px 40px;
    border-radius: 40px;
    color: #000;
    font-size: 1.2em;
    font-weight: 600;
    float: left;
    margin: 0 30px;
    text-align: center;
}

/* REVIEW */

#review {
	background-color: #f7f7f7;
    color: #000;
    padding: 100px 0;
}

#gutschein {
	background-color: #000;
    color: #FFF;
    padding: 100px 0;
}

/* SOCIAL ICONS */

.social-icons {
    margin: 5px 10px 5px 0;
    font-size: 2.5em;
}

.youtube {color: red; }
.facebook {color: royalblue; }
.instagram {color: deeppink; }

.link-icon-time, .link-icon-time:hover { color: #AFAA28; } 

#rent {
    background-color: #000;
    color: #fff;
    padding: 100px 0;
}

.padded30 { padding: 30px 0 }

@media (min-width: 813px) {
	.button-opening, a > button.button-opening {
		display:none;
	}
	
	.header-fixed {
		position: fixed; width: 100%; top:0;
		background: rgba(0, 0, 0, 0.75);
		z-index: 999;
	}
}

@media (min-width: 300px) and (max-width: 812px) {
	
	.padding-trenner {
		margin: 15px 0;
	}
	
	img.barbiero-products {
		width: 80%;
		margin: 0 0 20px 0px;
		float: none;
	}
	
	.second-slider-mobil {
		display: none;
	}
	
	.text-regional-products {
		width: 100%;
		margin: 0 0 30px 0;
	}
	
	.m-center {
		text-align: center;
	}
	
	.button {
		width: 100%;
		background: #000;
		padding: 15px 40px;
		border-radius: 40px;
		color: #fff;
		font-size: 1.2em;
		font-weight: 600;
		margin: 0;
		text-align: center;
	}
	
	.m-display {
		display: none;
	}
	
	.d-display {
		display: inherit;
	}
	
	.trenner {
		height: 85vH;
	}
	
	.block {
		width: 100%;
	}
	
	.block {
		width: 100%;
	}
	
	.header-fixed { display: none; }
	
	span.madelove {
		display: inline-block;
		padding: 15px 40px;
		color: black;
	}
	
	.button-opening {
		background: none;
		border: 2px solid #FFF;
		padding: 15px;
		margin: 10% 10%;
		min-width: 80%;
		color: white;
		letter-spacing: 2px;
		text-transform: uppercase;
	}
	
	a > button.button-opening {
		background: none;
		border: 2px solid #FFF;
		padding: 15px;
		margin: 10% 10%;
		min-width: 80%;
		color: white;
		letter-spacing: 2px;
		text-transform: uppercase;
	}
	
}